<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    <!-- End of Bootstrap CSS -->

    <title>Bootstrap Components</title>
  </head>
  <body>
    <!-- Navbar Start -->
    <!-- <nav class="nav">
      <a class="nav-link active" href="#">Active</a>
      <a class="nav-link" href="#">Link</a>
      <a class="nav-link" href="#">Link</a>
      <a class="nav-link disabled">Disabled</a>
    </nav> -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
      <a class="navbar-brand" href="#">Ada Lovelace</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
    
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#">About Me <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Projects</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Tools</a>
          </li>
        </ul>
      </div>
    </nav>
    <!-- Navbar End -->

    <!-- Main Content Section Start -->
    <div class="container-fluid text-center">
      <div class="row">
        <!-- Side Navbar Section Start -->
        <div class="card col-xl-2 d-none d-xl-block p-0">
          <div class="accordion" id="accordionExample">

            <!-- Services Section -->
            <div class="card">
              <div class="card-header" id="headingOne">
                <h2 class="mb-0">
                  <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                    Services
                  </button>
                </h2>
              </div>
          
              <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                <div class="card-body">
                  <ul class="text-justify" style="list-style: none;">
                    <li>
                      <a href="#">Front-End Design</a>
                    </li>
                    <li>
                      <a href="#">Back-End Server</a>
                    </li>
                    <li>
                      <a href="#">Full-Stack Development</a>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
            <!-- Services Section End -->

            <!-- Project Section Start -->
            <div class="card">
              <div class="card-header" id="headingTwo">
                <h2 class="mb-0">
                  <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                    Projects
                  </button>
                </h2>
              </div>
              <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                <div class="card-body">
                  <ul class="text-justify" style="list-style:none;">
                    <li>
                      <a href="#">HTML</a>
                      <a href="#">Bootstrap</a>
                      <a href="#">Node JS Server</a>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
            <!-- Project Section End -->

            <!-- Tools Section Start -->
            <div class="card">
              <div class="card-header" id="headingThree">
                <h2 class="mb-0">
                  <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                    Tools
                  </button>
                </h2>
              </div>
              <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                <div class="card-body">
                  <ul class="text-justify" style="list-style:none;">
                    <li>
                      <a href="#">Core Tools</a>
                      <a href="#">Other Tools</a>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
            <!-- Tools Section End -->
          </div>
        </div>
        <!-- Side Navbar Section End -->

        <!-- Side Content Section Start -->
        <div class="col-xl-10 p-0">
          <!-- Profile Section Start -->
          <div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">

            <img class="mt-5 mt-md-0 rounded-circle" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" width="250">

            <h1>Ada Lovelace</h1>
            <h3>Full-Stack Developer</h3>

            <div class="row mt-5">
              <div class="offset-md-2 col-md-8">
                <p>
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Odio natus eius voluptatem distinctio architecto, id ea. Dolore sit, ea quos nam nobis numquam iure mollitia nostrum laborum, ut nulla eius commodi hic quae! Est ipsum vitae, odit quibusdam autem numquam repellendus. Sint, nemo alias repellendus perspiciatis nesciunt, tenetur sed vel sapiente soluta accusamus architecto ea error voluptates. Iure veritatis repellendus neque voluptas saepe adipisci corrupti molestiae dignissimos fugit voluptate. Assumenda?
                </p>
              </div>
            </div>

              <!-- Carousel Section Start -->
            <div class="row d-none d-md-block my-md-5">
              <div class="offset-xl-3 col-xl-6">
                <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                  <ol class="carousel-indicators">
                    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                  </ol>
                  <div class="carousel-inner">
                    <div class="carousel-item active">
                      <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
                      <div class="carousel-caption d-none d-md-block">
                        <h5>First slide label</h5>
                        <p>Some representative placeholder content for the first slide.</p>
                      </div>
                    </div>
                    <div class="carousel-item">
                      <img src="https://placekitten.com/500/300" class="d-block w-100" alt="...">
                      <div class="carousel-caption d-none d-md-block">
                        <h5>First slide label</h5>
                        <p>Some representative placeholder content for the first slide.</p>
                      </div>
                    </div>
                    <div class="carousel-item">
                      <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
                      <div class="carousel-caption d-none d-md-block">
                        <h5>First slide label</h5>
                        <p>Some representative placeholder content for the first slide.</p>
                      </div>
                    </div>
                  </div>
                  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                  </button>
                  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                  </button>
                </div>
              </div>
            </div>
            <!-- Carousel Section End -->

            <div class="bg-secondary text-light min-vh-100 p-5">

              <h2>Other Projects</h2>

              <!-- Other Projects Container Start -->
              <div class="d-lg-flex justify-content-center">

                <!-- HTML Card Start -->
                <div class="card bg-dark col-xl-4 mb-5 mb-xl-0" style="width: 18rem;">
                  <div class="card-body">
                    <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="w-100">
                    <h5 class="card-title ">HTML</h5>
                    <h6 class="card-subtitle mb-2 text-muted">Programming Basics</h6>
                    <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. In mollitia aliquid provident odit, animi porro libero, voluptatibus excepturi totam nobis repellat officiis minus cum a vitae est optio eius quibusdam architecto iste exercitationem quod at ducimus? Totam asperiores eos tempore illum. Nisi maxime officiis adipisci molestias rerum fugit quasi culpa.</p>
                    <a href="#" class="card-link">Card link</a>
                    <a href="#" class="card-link">Another link</a>
                  </div>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="card bg-dark col-xl-4 mb-5 mb-xl-0" style="width: 18rem;">
                  <div class="card-body">
                    <img src="https://miro.medium.com/max/1400/1*2sNAb8cIxpOQ9Hi17hbg_A.png" class="w-100">
                    <h5 class="card-title">Bootstrap</h5>
                    <h6 class="card-subtitle mb-2 text-muted">Rapid Prototyping</h6>
                    <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. In mollitia aliquid provident odit, animi porro libero, voluptatibus excepturi totam nobis repellat officiis minus cum a vitae est optio eius quibusdam architecto iste exercitationem quod at ducimus? Totam asperiores eos tempore illum. Nisi maxime officiis adipisci molestias rerum fugit quasi culpa.</p>
                    <a href="#" class="card-link">Card link</a>
                    <a href="#" class="card-link">Another link</a>
                  </div>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Node JS Server Card Start -->
                <div class="card bg-dark col-xl-4 mb-5 mb-xl-0" style="width: 18rem;">
                  <div class="card-body">
                    <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="w-100">
                    <h5 class="card-title">Node JS</h5>
                    <h6 class="card-subtitle mb-2 text-muted">Back-End Basics</h6>
                    <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. In mollitia aliquid provident odit, animi porro libero, voluptatibus excepturi totam nobis repellat officiis minus cum a vitae est optio eius quibusdam architecto iste exercitationem quod at ducimus? Totam asperiores eos tempore illum. Nisi maxime officiis adipisci molestias rerum fugit quasi culpa.</p>
                    <a href="#" class="card-link">Card link</a>
                    <a href="#" class="card-link">Another link</a>
                  </div>
                </div>
                <!-- Node JS Server Card End -->

              </div>
              <!-- Other Projects Container End -->

            </div>

            <!-- Forms Start -->
            <h2 class="mt-5 mb-3">Contact Me</h2>
            <div class="row justify-content-center">
              <form class="bg-primary rounded p-3 col-sm-12 col-md-8 col-lg-8 col-xl-4">
                <div class="form-group">
                  <label for="exampleFormControlInput1">Name</label>
                  <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
                </div>
                <div class="form-group">
                  <label for="exampleFormControlInput1">Email address</label>
                  <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
                </div>
                <div class="form-group">
                  <label for="exampleFormControlInput1">Contact Number</label>
                  <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="+63 900 000 0000">
                </div>
                <div class="form-group">
                  <label for="exampleFormControlSelect1">Concern</label>
                  <select class="form-control" id="exampleFormControlSelect1">
                    <option>Quotation</option>
                    <option>Quotation1</option>
                    <option>Quotation2</option>
                  </select>
                </div>
                <div class="form-group">
                  <label for="exampleFormControlTextarea1">Message</label>
                  <textarea class="form-control" id="exampleFormControlTextarea1" rows="5"></textarea>
                </div>
                <button type="submit" class="btn btn-dark">Send Email</button>
              </form>
            </div>
            <!-- Forms End -->
            
          </div>
          
          <!--
					Important Note:
						- The "min-vh-100" class will ensure that regardless of the content the size of each section will be at least 100% of the current viewport height.
						- The combination of the "offset-md-2" and "col-md-8" classes will change the layout of the Profile text to occupy 8 columns on a medium screen and larger and the full width on smaller screens.
            - The combination of the "p-3" and "p-md-5" classes will change the layout of the side content to have a padding 3 on all screen sizes and 5 on a tablet or larger.
					-->
          <!-- Profile Section End -->

        </div>
        <!-- Side Content Section End -->
      </div>  
    </div>
    <!-- Main Content Section End -->
     
    <!-- Bootstrap Script -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    <!-- End of Bootstrap Script -->
  </body>
</html>